Subject: Re: bug#43363: 27.1; Wrapped comment line that contains cyrillic text is displayed in different colors

From: Eli Zaretskii <[email-masked]>
Date: Mon, 14 Sep 2020 22:47:17 +0300

> From: Драгољуб Шишовић <[email-masked]>
> Date: Mon, 14 Sep 2020 21:37:57 +0200
> Cc: [email-masked]
> 
> Sadly, it didn't help.
> 
> I've disabled double buffering like you've said, but the bug remained.
> Then I've tried again to run emacs without cairo and harfbuzz and with disabled double buffering the issue
> remained.
> 
> I have also tried to run "emacs -nw" and "emacs -nw -Q" with all aforementioned setup, sadly the same
> problem occurred.

Then it must be something other than Emacs.  Perhaps Emacs 26.3 was
linked against different versions of system libraries or something?

What you show is some sort of lag between the drawing by Emacs and the
stuff actually appearing on glass.  It is hard for me to believe
something like that is due to some Emacs problem, as Emacs doesn't
distinguish between the characters it draws.  Also, no one has
reported this before.

What other characters except Cyrillic ones trigger this problem?